# std::mask_array::mask_array

From cppreference.com
< cpp‎ | numeric‎ | valarray‎ | mask array

mask_array( const mask_array& other ); |  |
mask_array() = delete; |  |

Constructs a `mask_array` from another `mask_array` `other`.

The default constructor is implicitly deleted.

### Parameters

other | - | `mask_array` to initialize with

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/valarray/mask_array/mask_array&oldid=61549"